
html {
}
body {
    background: #000020 none repeat scroll 0 0;
    font-family: "微软雅黑";
}
#container {
    background: rgba(0, 0, 0, 0) url("/images/login_light.png") no-repeat scroll center center;
    position: relative;
}
#bd {
}
.login {
    background: rgba(0, 0, 0, 0) url("/images/login_pro.png") repeat scroll 0 0;
    height: 405px;
    margin: 0 auto;
    padding-top: 15px;
    width: 640px;
}
.login .login-top {
    background: rgba(0, 0, 0, 0) url("/images/login_img.png") repeat scroll 0 0;
    height: 161px;
    margin: 0 auto;
    width: 590px;
}
.login .login-top h1 {
    background: rgba(0, 0, 0, 0) url("/images/login_logo.png") no-repeat scroll center center;
    height: 161px;
    margin-left: 27px;
}
.login .login-input {
    margin-top: 21px;
    padding-left: 165px;
}
.login .login-input p {
    line-height: 39px;
    margin-top: 11px;
}
.login .login-input p label {
    color: #000000;
    float: left;
    font-size: 16px;
    text-align: right;
    width: 51px;
}
.login .login-input p input {
    border: medium none;
    height: 39px;
    margin-left: 16px;
    outline: medium none;
    padding: 0 0 0 49px;
    width: 244px;
}
.login .login-input p.user input {
    background: rgba(0, 0, 0, 0) url("/images/login_user.png") repeat scroll 0 0;
}
.login .login-input p.password input {
    background: rgba(0, 0, 0, 0) url("/images/login_password.png") repeat scroll 0 0;
}
.login .login-btn {
    line-height: 38px;
    margin-top: 18px;
    padding-left: 232px;
}
.login .login-btn .btn {
    background: rgba(0, 0, 0, 0) url("/images/login_btn.png") repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    height: 39px;
    text-align: center;
    width: 117px;
}
.login .login-btn .remember {
    float: left;
    margin-left: 22px;
    position: relative;
    width: 80px;
}
.login .login-btn .remember em {
    background: rgba(0, 0, 0, 0) url("/images/login_check.png") no-repeat scroll left center;
    float: left;
    height: 38px;
    width: 18px;
}
.login .login-btn .remember input {
    cursor: pointer;
    height: 16px;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 11px;
    width: 18px;
}
.login .login-btn .remember label {
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 14px;
    line-height: 36px;
    margin-left: 6px;
}
.login .login-btn .remember input[type="checkbox"]:checked ~ em, .login .login-btn .remember.checked em {
    background: rgba(0, 0, 0, 0) url("/images/check-select.png") no-repeat scroll left center;
}
.login1 {
    background: rgba(0, 0, 0, 0) url("/images/login_pro1.png") no-repeat scroll 0 0;
    height: 460px;
    margin: 0 auto;
    padding-top: 15px;
    width: 640px;
}
.login1 .login-top {
    background: rgba(0, 0, 0, 0) url("/images/login_img.png") repeat scroll 0 0;
    height: 161px;
    margin: 0 auto;
    width: 590px;
}
.login1 .login-top h1 {
    background: rgba(0, 0, 0, 0) url("/images/login_logo.png") no-repeat scroll left center;
    height: 161px;
    margin-left: 27px;
}
.login1 .login-input {
    margin-top: 21px;
    padding-left: 165px;
}
.login1 .login-input p {
    line-height: 39px;
    margin-top: 11px;
}
.login1 .login-input p label {
    color: #000000;
    float: left;
    font-size: 16px;
    text-align: right;
    width: 51px;
}
.login1 .login-input p input {
    border: medium none;
    height: 39px;
    margin-left: 16px;
    outline: medium none;
    padding: 0 0 0 49px;
    width: 195px;
}
.login1 .login-input p.user input {
    background: rgba(0, 0, 0, 0) url("/images/login_user.png") repeat scroll 0 0;
}
.login1 .login-input p.password input {
    background: rgba(0, 0, 0, 0) url("/images/login_password.png") repeat scroll 0 0;
}
.login1 .login-btn {
    line-height: 38px;
    margin-top: 18px;
    padding-left: 232px;
}
.login1 .login-btn .btn {
    background: rgba(0, 0, 0, 0) url("/images/login_btn.png") repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    height: 39px;
    text-align: center;
    width: 117px;
}
.login1 .login-btn .remember {
    float: left;
    margin-left: 22px;
    position: relative;
    width: 80px;
}
.login1 .login-btn .remember em {
    background: rgba(0, 0, 0, 0) url("/images/login_check.png") no-repeat scroll left center;
    float: left;
    height: 38px;
    width: 18px;
}
.login1 .login-btn .remember input {
    cursor: pointer;
    height: 16px;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 11px;
    width: 18px;
}
.login1 .login-btn .remember label {
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 14px;
    line-height: 36px;
    margin-left: 6px;
}
.login1 .login-btn .remember input[type="checkbox"]:checked ~ em, .login .login-btn .remember.checked em {
    background: rgba(0, 0, 0, 0) url("/images/check-select.png") no-repeat scroll left center;
}
.login1 .login-input p.yzm input {
    background: rgba(0, 0, 0, 0) url("/images/login_yzm.png") repeat scroll 0 0;
}
.yzm {
    position: relative;
}
.yzm cite {
    color: #fff;
    font-size: 16px;
    position: absolute;
    right: 176px;
}
#ft {
    bottom: 40px;
    color: #10486b;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 2;
}
.ss{width:100%;height:50px;font-size:14px;line-height:50px;color:#f00;position:absolute;left:0;top:-50px;z-index:100;text-align:center;background-color:#fff;}
.one-bg{width:100%;height:100%;position: absolute;left:0;top:0;z-index: 100;background-color: rgba(0,0,0,.5)}
.colloquy{width:676px;height: auto;overflow:hidden;z-index:201;box-shadow:0 0 6px rgba(0,0,0,.15);background-color:#fafafc;border-radius:3px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.modify-password {width: 450px;}
.coll-head{height:50px;line-height:52px;text-align:center;background-color:#fff;padding:0 30px;position:relative;border-bottom:1px solid #ececed;border-radius:3px;}
.coll-head h4{height:50px;width:100%;font-size:14px;display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color: #222;}
.coll-head .close{position:absolute;top:10px;right:7px;cursor:pointer;background-position: 0 -20px;}
.coll-head .close:hover{background-position: 0 0}
.coll-foot{width:100%;min-height:34px;text-align:center;padding-top:10px;padding-bottom:10px;background-color:#fff;box-sizing:border-box;position:relative;}
.coll-body{padding:12px;overflow:hidden;}
.logout-con{padding: 35px 0;text-align: center;}
.coll-ul li{margin-top: 10px;}
.coll-ul li:first-child{margin-top: 0;}
.coll-ul li.old-pwd{border-bottom: 1px dashed #ddd;padding-bottom: 12px;}
.coll-ul li.old-pwd p{margin-left: 103px;padding:5px 0;width: 280px;font-size: 12px;color: #bdbebf;}
.coll-ul li span{display: inline-block; width: 30%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;text-align: right;}
.coll-ul li input{box-sizing: border-box; color: #222;font-size: 14px;border: 1px solid #e1e1e1;border-radius: 3px;background-color: #fff;padding: 10px;width: 60%;}
.coll-ul li input.focus-input{border-color: #46b2fe;}

.coll-foot {width: 100%;min-height: 34px;text-align: center;padding-top: 10px;padding-bottom: 10px;background-color: #fff;box-sizing: border-box;position: relative;}

.coll-foot button{margin: 0 10px;outline:0;border-radius:3px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;text-decoration:none;background-color:#666ef4;color:#fff;width:136px;height:34px;font-size:14px;border:0;}
.coll-foot button:hover{background-color:#46b2fe;color:#fff}
.coll-foot button:disabled,.coll-foot button[disabled="disabled"]:hover{cursor:default!important;background-color:#c7c7cc;border:0;}
